## To register these parsers whithin server parserd
## use `register_parsers' from parserd distribution 
## register_parsers -a @pkgdatadir@/parserd.conf <path_to_parserd.conf> 

## parserd may be found on http://atoll.inria.fr/catalogue.en.html#parserd
## or by contacting Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>

[biomgtel]
       label = BIOTIM TIG - Hybrid Strategy - EASY Lexer
       cmd = @bindir@/biomg_parser
       options = -loop -utime -forest
       forest = lp
       examples = @pkgdatadir@/tests.txt
       lexer = persistent @bindir@/biomg_lexer
       origin = @PACKAGE@-@VERSION@
       grammar = /perl/@PACKAGE@/tree.pl
       easy = @bindir@/bioforest
       language = french

[biomgtelr]
       label = BIOTIM TIG - Hybrid Strategy - EASY Lexer - Robust
       cmd = @bindir@/biomg_parser
       options = -loop -utime -forest -robust
       forest = lp
       examples = @pkgdatadir@/tests.txt
       lexer = persistent @bindir@/biomg_lexer
       origin = @PACKAGE@-@VERSION@
       grammar = /perl/@PACKAGE@/tree.pl
       easy = @bindir@/bioforest
       language = french
